
From: "Randy.Dunlap" <rddunlap@osdl.org>

Use %Zd to eliminate a compiler warning in printk.

Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/fs/smbfs/file.c |    2 +-
 1 files changed, 1 insertion(+), 1 deletion(-)

diff -puN fs/smbfs/file.c~smbfs-compilation-warning-in-267 fs/smbfs/file.c
--- 25/fs/smbfs/file.c~smbfs-compilation-warning-in-267	Wed Jul  7 14:11:19 2004
+++ 25-akpm/fs/smbfs/file.c	Wed Jul  7 14:11:19 2004
@@ -271,7 +271,7 @@ smb_file_sendfile(struct file *file, lof
 
 	status = smb_revalidate_inode(dentry);
 	if (status) {
-		PARANOIA("%s/%s validation failed, error=%zd\n",
+		PARANOIA("%s/%s validation failed, error=%Zd\n",
 			 DENTRY_PATH(dentry), status);
 		goto out;
 	}
_
